<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/mLogo"
        android:layout_width="@dimen/dp_80"
        android:layout_height="@dimen/dp_80"
        android:src="@mipmap/ic_logo"/>

    <ImageView
        android:id="@+id/mPlay"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_toRightOf="@+id/mLogo"
        android:src="@mipmap/ic_player" />


    <TextView
        android:id="@+id/mTvShow"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_toRightOf="@+id/mPlay"
        android:paddingLeft="@dimen/dp_10"
        android:text="正在播放："
        android:textColor="@color/col_009"
        android:textSize="@dimen/dp_16" />

</RelativeLayout>